﻿.home-video {padding: 70px 20px 60px;}
.home-video .home-title {font-size: var(--fontsize30);text-align: center;font-weight: var(--fontbold5);position: relative;color: var(--fontcolor);line-height: 1;padding-bottom: 15px;}
.home-video .home-title-line {position: relative;margin: 0px auto;width: 20px;height: 2px;background: var(--color);}
.home-video .home-title-line::after,.home-video .home-title-line::before {content: "";width: 90px;height: 2px;background: #EEEEEE;position: absolute;right: calc(100% + 10px);top: 0px;}
.home-video .home-title-line::after {right: auto;left: calc(100% + 10px);}
.home-video .home-des {max-width: 830px;margin: 0px auto;font-size: var(--fontsize14);color: var(--introcolor);text-align: center;padding: 15px 0px 40px;}
@media (max-width: 768px) {.home-video .home-title {font-size: var(--fontsize22);}
.home-video .home-des {padding: 15px 20px 6.66667vw;display: none;}
.home-video {padding: 50px 15px 20px;}
.home-video .home-title-line::after,.home-video .home-title-line::before {width: 12vw;}
.home-video .home-title-line {margin-bottom: 26px !important;}}
.home-video .videowrap{position:relative;padding:0px 80px;display:flex;justify-content:space-between;flex-wrap:wrap}
.home-video .videowrap .videoitem{background:#F8F8F8;transition:all .2s linear;margin-bottom:20px;width:23%}
.home-video .videowrap .videoitem:hover{background:var(--color);color:#FFFFFF}
.home-video .videowrap .videoitem:hover i{color:var(--color)}
.home-video .videowrap .videoinner{position:relative;width:100%}
.home-video .videowrap .videoinner img{width:100%;height:100%;object-fit:cover}
.home-video .videowrap .videoinner iframe,.home-video .videowrap .videoinner video{width:100%;height:100%}
.home-video .videowrap .videoinner i{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);color:#FFFFFF;font-size:40px;cursor:pointer}
.home-video .videowrap .title{height:50px;padding:0px 10px;display:flex;align-items:center;justify-content:center;text-align:center}
@media (max-width: 1024px) {.home-video .videowrap {padding: 0px;}
.home-video .videowrap .videoitem {width: 48%;}}
@media (max-width: 768px) {.home-video .videowrap .videoitem {width: 100%;}}